events/participantsAsk AIget https://api.lyyti.com/v2/events/EVENT_ID/participants/PARTICIPANT_IDRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Path Paramsevent_idint32requiredparticipant_idint32requiredIf omitted, all participants for :event_id are returned. Instead of participant_id, participant_uuid can be used.participant_uuidstringrequiredIf omitted, all participants for :event_id are returned. Instead of participant_uuid, participant_id can be used.Query Paramsshow_answersint32Show all participant answers without separate queries when you set this to 1. This may be slow for very large events.timestamp_modifieddate-timeThis filter can be for example "123456" (exact second), "-123456" (before, inclusive), "123456-" (after, inclusive) or "1230-1240" (range, inclusive).enrollment_timestampdate-timeThis filter can be for example "123456" (exact second), "-123456" (before, inclusive), "123456-" (after, inclusive) or "1230-1240" (range, inclusive).statusstringFilter participants by status (notreacted, reactedno, reactedyes, noshow, show). This can also be a comma-separated list, without whitespace, eg. "?status=reactedyes,show".privacy_answersint32Defaults to 0Include up to date answers to privacy policies that participant has answered in the result set by setting this parameters value to 1.email_blockedbooleanDefaults to falseIf this parameter is given, participants whose email address is on the blocklist (which may be event-, user- or company-wide) are either filtered in (=1) or out (=0).show_qrint32Returns the string value of the participants' ticket QR code when you set this to 1.offsetint32Defaults to 0For pagination, combine with limit.limitint32Defaults to 10000How many participants to return. Defaults to 10k, but we recommend setting a lower value. Use with offset for pagination.Responses 200200 400400Updated 10 months ago